Awesome Tezos
===============
A curated list of Tezos services and tools for software developers

Table of Content

- [Tezos Source Code](#source-code)
- [Wallets](#wallets)
- [Bakers](#bakers)
- [Blockchain Explorers](#blockchain-explorers)
- [Infrastructure](#infrastructure)
- [Smart Contracts](#smart-contracts)
- [Learning](#learning)
- [Communication](#communication)
- [Media](#media)


# Source Code

- [Tezos Gitlab URL](https://gitlab.com/tezos/tezos)

# Wallets

## Hardware
- [Ledger App](https://www.ledger.com/tezos-wallet/)

## Desktop
- [TezzerWallet](https://github.com/Tezzerwallet)
- [BakeChain](https://bakechain.github.io/#home)
- [Airgap](https://airgap.it/)
- [Galleon](https://galleon-wallet.tech/)

## Web
- [TezBox](https://tezbox.com/) (Desktop Too)
- [Magnum Wallet](https://magnumwallet.co/)
- [T3Wallet](https://magnumwallet.co/)

## Mobile
- [CorTez](https://play.google.com/store/apps/details?id=com.tezcore.cortez)
- [Tezos.Blue](https://play.google.com/store/apps/details?id=de.lautereck.tezos.blue)
- [WeTez](http://www.wetez.io/pc/homepage)

# Bakers
- [My Tezos Baker](https://www.mytezosbaker.com/) (compiled list)

# Blockchain Explorers

- [Tezos.ID](https://tezos.id/)
- [Better Call Dev](https://better-call.dev/)
- [Arronax Beta](https://arronax-beta.cryptonomic.tech/)
- [TzScan](https://tzscan.io/)
- [TezEx](http://tezex.info/)

# Infrastructure

## Client Libraries

### Golang 
- [Go Tezos](https://github.com/DefinitelyNotAGoat/go-tezos)

### Javascript
- [eztz](https://github.com/TezTech/eztz)

## Smart Contracts
- [LIGO](https://ligolang.org)

## Baking

- [Tezos HSM Signer](https://gitlab.com/polychainlabs/tezos-hsm-signer)
- [Azure Tezos Signer](https://github.com/tezzigator/azure-tezos-signer)
- [signatory](https://github.com/ecadlabs/signatory)
- [Payman](https://github.com/DefinitelyNotAGoat/payman)

## Monitoring

- [Tezos Network Monitor](https://gitlab.com/polychainlabs/tezos-network-monitor)

# Learning

## Official Guides
- [Official Tezos Get Started Guide](https://tezos.com/get-started/)
- [Official Tezos Developers Guide](https://developers.tezos.com/) - Learn how to write smart contracts, use various SDK's, and explore the blockchain

## Unofficial but kind-of-official

Not _official_ tezos.com resources, but they come from high-quality sources in the Tezos Community.

- [Tezos Agora Learn](https://www.tezosagora.org/learn)
- [Toqueville Group Tezos Learn](https://learn.tqtezos.com/)

## Tutorials
- [Raspberry Pi Tezos Setup](https://github.com/maxtez-raspbaker/tezos-rpi3/wiki/%5Bb%5D-Notes-to-setup-a-RPI3-with-Fedora-OS-%28aarch64-armv8%29-to-run-Tezos-starting-from-the-plain-OS-%28revised-07-04-19%29)
- [How to Write a Tezos Protocol](https://blog.nomadic-labs.com/how-to-write-a-tezos-protocol.html)
- [How to Delegate with Tezos](https://blog.polychainlabs.com/tezos/2019/06/03/delegating-tezos.html)
- [How to Buy Tezos](https://wheretobuytezos.com/how-to-buy-tezos-xtz)

## Courses
- [Tezos Blockstars](https://tezos.b9lab.com/)
- [Tezos Capstone](https://tezoscapstone.com/curriculum/index.html)

## Other Resources

- [Tezos Stackexchange](https://tezos.stackexchange.com/questions)

# Communication

## Forums

- [Tezos Agora Forum](https://forum.tezosagora.org/) - Tezos Agora is a place to discuss and learn about the long-term direction of the Tezos project.

## Events

- [Tezos Foundation Events Page](https://tezos.foundation/events)

# Media

## Videos

- [Tez Talks](https://www.teztalks.com/)
- [Tezos Commons | Youtube](https://www.youtube.com/channel/UCkndRzU4YFfdfARaA_XTW9A) 

## Podcats

- [Tezonomics](https://soundcloud.com/tezonomics)
